body {font-size:18px}

a {color:#e22e21}
a img {border:0;}

a:hover {text-decoration:underline}

p {margin-top:0px;margin-bottom:5px;line-height:22px;font-family:'PT Sans', 'Myriad Pro', sans-serif;;font-size:18px;}

h1 {color:#000;font-size:24px;margin-bottom:18px;font-weight:bold}
h2 {font-size:20px;}
h3 {font-size:20px;}

ul {margin-left:25px}

span.slide-groot {background:#838383;color:white;font-size:60px;line-height:63px;font-family:'PT Sans Narrow';text-transform:uppercase;font-weight:bold}
span.slide-middel {background:#838383;color:white;font-size:40px;line-height:43px;font-family:'PT Sans Narrow';text-transform:uppercase;font-weight:bold}
span.slide-strip {background:#e22e21;color:white;padding:3px 6px;text-transform:uppercase;font-family:'PT Sans Narrow';font-weight:bold;font-size:20px;margin-top:5px;display:inline-block}